html, body {
  background-color: var(--bs-light);
}

.content {
  background-color: var(--bs-body-bg);
}

.login-form {
  background-color: var(--bs-body-bg);
  padding: 20px;
  border-radius: 5px;
}

.soviet-navbar {
  background-color: #660000; /* Тёмно красный цвет */
}

.custom-col {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
}

.customcard {
  padding: 10px 15px;
}
